
QGIS Application - Bug report #8088

extract projection fails

2013-06-17 02:34 AM - Gavin Fleming

Status: Closed

Priority: Normal

Assignee:

Category: GDAL Tools

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 16925

Description

This occurs after I select a tif:

Traceback (most recent call last):

  File "/usr/share/qgis/python/plugins/GdalTools/tools/doExtractProj.py", line 82, in fillInputFileEdit

    if inputFile.isEmpty():

AttributeError: 'unicode' object has no attribute 'isEmpty'

Python version:

2.7.4 (default, Apr 19 2013, 18:30:41) 

[GCC 4.7.3]

History

#1 - 2013-06-17 02:49 AM - Giovanni Manghi

- Status changed from Open to Feedback

it works here on the latest master revision. Can you attach sample data? cheers.

#2 - 2013-06-22 02:44 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Feedback to Closed

fixed in commit:684aa98e961
